using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace ButcherFactory.Controls
{
    public partial class CodePanel : UserControl
    {
        public CodePanel()
        {
            InitializeComponent();
        }

        public void Add(Control v)
        {
            flowLayoutPanel1.Controls.Add(v);
        }
    }
}
